## node-remark-slide 0.15.0+ds

=== Makefile ===
all: deps
	node make all

deps:
	npm install

test:
	node make test

bundle:
	node make bundle

highlighter:
	node make highlighter

.PHONY: deps test bundle highlighter
