=== debian/changelog ===
node-remark-slide (0.15.0+ds-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/gbp.conf
    - Add git-buildpackage config file to set debian branch.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 07 Mar 2022 05:28:48 -0500

node-remark-slide (0.15.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1006721).

 -- Doug Torrance <dtorrance@debian.org>  Thu, 03 Mar 2022 07:25:16 -0500
