=== debian/control ===
Source: node-remark-slide
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               node-browserify,
               node-extend,
               node-highlight.js,
               node-less,
               node-marked,
               node-shelljs,
               node-should,
               node-should-sinon,
               node-sinon,
               uglifyjs
Standards-Version: 4.6.0
Homepage: https://remarkjs.com/
Vcs-Git: https://salsa.debian.org/js-team/node-remark-slide.git
Vcs-Browser: https://salsa.debian.org/js-team/node-remark-slide
Rules-Requires-Root: no

Package: node-remark-slide
Architecture: all
Depends: ${misc:Depends}
Suggests: fonts-ubuntu, fonts-yanone-kaffeesatz, texlive-fonts-extra
Description: simple, in-browser, markdown-driven slideshow tool (node module)
 A simple, in-browser, markdown-driven slideshow tool targeted at
 people who know their way around HTML and CSS, featuring:
 .
  * Markdown formatting, with smart extensions
  * Presenter mode with markdown formatted speaker notes and cloned
    slideshow view
  * Syntax highlighting, supporting a range of languages
  * Slide scaling, thus similar appearance on all devices / resolutions
  * Simple markdown templates for customized slides
  * Touch support for smart phones and pads, i.e. swipe to navigate
    slides
 .
 This package contains the node module.

Package: libjs-remark-slide
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: fonts-ubuntu, fonts-yanone-kaffeesatz, texlive-fonts-extra
Description: simple, in-browser, markdown-driven slideshow tool (browser)
 A simple, in-browser, markdown-driven slideshow tool targeted at
 people who know their way around HTML and CSS, featuring:
 .
  * Markdown formatting, with smart extensions
  * Presenter mode with markdown formatted speaker notes and cloned
   slideshow view
  * Syntax highlighting, supporting a range of languages
  * Slide scaling, thus similar appearance on all devices / resolutions
  * Simple markdown templates for customized slides
  * Touch support for smart phones and pads, i.e. swipe to navigate
    slides
 .
 This package contains the browser library.
