=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
#	mocha-chrome test/runner.html (mocha-chrome not in debian)

# avoid privacy-breach-generic lintian warning
override_dh_install:
	dh_install -Xboilerplate-remote

# fix path in example html file
execute_after_dh_installexamples:
	sed -i 's|out/|../../../javascript/remark-slide/|' \
		debian/libjs-remark-slide/usr/share/doc/libjs-remark-slide/\
examples/boilerplate-local.html
