=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://github.com/gnab/remark/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
